FFNet: Draw weights...

Draws the weights in a layer of the selected FFNet feedforward neural net.

## Settings

Layer number
  determines the layer.
Garnish
  determines whether additional information is drawn.

## Behaviour

The weights are arranged in a matrix. The columns of this matrix are indexed by the units in the layer, while the rows are indexed by the units in the previous layer. There is one extra row for the biases.The values of the weights are shown as rectangles. The area of a rectangle is proportional to the value. Negative values are shown as filled black rectangles.

### Links to this page

- Feedforward neural networks 4. Command overview